<?php
// $Id: modinfo.php,v 1.1 2004/05/22 21:31:29 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_NEWBBPLUS_NAME","Forum");

// A brief description of this module
define("_MI_NEWBBPLUS_DESC","Newbb (E-Xoops 1.05 Rev3) with Group Auth, Attachments, Polls and more!");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBBPLUS_BNAME1","最近の話題");

// Names of admin menu items
define("_MI_NEWBBPLUS_ADMENU0","Index");
define("_MI_NEWBBPLUS_ADMENU1","設定");
define("_MI_NEWBBPLUS_ADMENU2","Forum Manager");
define("_MI_NEWBBPLUS_ADMENU3","Sync forums/topics");
define("_MI_NEWBBPLUS_ADMENU4","Prune Forums");

define("_MI_NEWBBPLUS_RECENT","最新");
define("_MI_NEWBBPLUS_VIEWED","閲覧数の多い");
define("_MI_NEWBBPLUS_ACTIVE","人気");
define("_MI_NEWBBPLUS_ARCHIVE","アーカイブ");
?>
